# Packmangroup: Multimedia
# Packmanpackagename: mpgtx
# Packman: Rainer Lay


Name:           mpgtx
Version:        1.3.1
Release:        0.pm.0
Packager:       Rainer <rainer@links2linux.de>
Vendor:         suse
Distribution:	SuSE Linux 9.2 (i586)

Source0:        mpgtx-1.3.1.tar.bz2

BuildRoot:      %{_tmppath}/buildroot-%{name}-%{version}

Summary: 	mpgtx, an MPeG ToolboX
Summary(de): 	mpgtx, eine MPeG ToolboX
Copyright: 	GPL
Group: 		Applications/Multimedia
URL: 		http://mpgtx.sourceforge.net/
BuildRoot: 	%{_tmppath}/buildroot-%{name}
Prefix: 	%{_prefix}


%description
mpgtx allows you to split, join, demultiplex, manipulate ID3 tags  and fetch detailed information 
about a variety of MPEG files. mpgtx was designed with the good old Unix philosophy in mind: 
'do little, but do it well, and provide the end user with an austary yet powerfull command line interface.'

%description -l de
Mit Mpgtx knnen MPEG Dateien gesplittet, aneinandergefgt, demultiplext und die 
ID3 Tags bearbeitet werden.

%prep
%setup -q
#%patch -p1


%build
./configure --prefix=%_prefix --manprefix=/usr/share
make

%install
make install PREFIX=$RPM_BUILD_ROOT%{prefix} MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1





%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%doc AUTHORS COPYING ChangeLog README TODO


%changelog
* Wed Feb 12 2003 Rainer Lay <rainer.lay@cs.fau.de> 1.3-2
- SuSE 8.1 release

* Tue Dec  3 2002 Rainer Lay <rainer.lay@cs.fau.de> 1.3-1
- changed group tag

* Sat Nov  9 2002  <rainer.lay@cs.fau.de> 1.1-2
- corrected manpath

* Wed Aug 22 2001 Laurent Alacoque
- changed the default target since Makefile has dramatically changed
* Mon Mar 26 2001 Laurent Alacoque
- fixed the libxalflaunch.so dependency
* Fri Mar 23 2001 Laurent Alacoque <laureck@users.sourceforge.net>
- install -d are now in makefile
- changed make to make shared
* Tue Mar 23 2001 Volker Moell <moell@gmx.de>
- Wrote this specfile; first build
